FSI.Lib	http://desiaugetc7-088:3000/FSI/FSI.Lib.git (fetch)
FSI.Lib	http://desiaugetc7-088:3000/FSI/FSI.Lib.git (push)
NHotkey	http://desiaugetc7-088:3000/FSI/NHotkey.git (fetch)
NHotkey	http://desiaugetc7-088:3000/FSI/NHotkey.git (push)
NotifyIconWpf	http://desiaugetc7-088:3000/FSI/NotifyIconWpf.git (fetch)
NotifyIconWpf	http://desiaugetc7-088:3000/FSI/NotifyIconWpf.git (push)
RadialMenu	http://desiaugetc7-088:3000/FSI/RadialMenu.git (fetch)
RadialMenu	http://desiaugetc7-088:3000/FSI/RadialMenu.git (push)
origin	http://desiaugetc7-088:3000/FSI/FSI.Tools.git (fetch)
origin	http://desiaugetc7-088:3000/FSI/FSI.Tools.git (push)
